"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Buscar"
"IDS_ALL_FILES=Todos los archivos"
"IDS_ABOUT_DESCRIPTION=El plugin Search en índices se emplea como servidor de fondo para los servicios de búsqueda. "
"IDS_ABOUT_DESCRIPTION2=También carga los índices de los documentos especiales que contienen la clave AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Ninguna"
"IDS_ALREADY_SELECTED=El índice %1 ya está seleccionado"
"IDS_OPEN_INDEX_FILE=Abrir archivo de índice"
"IDS_PDX_TYPE=Archivo de índice de Catálogo"
"IDS_CORRUPTFILE=El archivo de índice parece estar dañado"
"IDS_PDXOPENFORREADFAILED=No se ha podido abrir el archivo de índice"
"IDS_INDEXMISSING=No existe el índice de este archivo. Es posible que tenga que volver a generar el índice."
"IDS_INCORRECTVERSION=El archivo de índice es incompatible con esta versión de Adobe Acrobat"
"IDS_SEARCHENGINERROR=El motor de búsqueda no ha podido cargar el índice. Es posible que tenga que volver a generarlo."
"IDS_UNTITLED=Sin título"
"IDS_UNAVAILABLE=No disponible"
"IDS_AVAILABLE=Disponible"
"IDS_NOTLOADED=No cargado"
"IDS_INDEX_NOTSUPPORTED=Este índice no se admite. Puede regenerarlo mediante la función Catálogo de Adobe Acrobat Pro, o bien contactar con el creador del documento."
"IDS_ERROR_AIMISSINGINDEX=No se ha podido encontrar el índice asociado a este documento (%1)"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat no pudo cargar el índice de búsqueda asociado con este documento (%1). El índice puede estar dañado o no ser compatible con esta versión. La búsqueda en este documento puede ser más lenta por esta razón. Puede volver a generar este índice usando la función Catálogo de Adobe Acrobat Pro, o bien póngase en contacto con el creador del documento."
"IDS_ERROR_LOAD_FAILED=Búsqueda en índices no ha podido cargar el índice (%1). Es posible que tenga que volver a generarlo."
"IDS_NOINDEXSELECTED=No se ha seleccionado ningún índice"
"IDS_MULTIPLEINDEXES=Varios índices"
"IDS_ONIX_MISSING=Falta la biblioteca de Onix necesaria. Reinstale Adobe Acrobat."
"IDS_NOWARN_LOSTINDEX=No volver a mostrar advertencias sobre índices asociados que faltan"
"IDS_SKIPPEDSOME=No se han podido eliminar algunos archivos. Puede que estén siendo utilizados o que no tenga derechos de acceso para eliminarlos."
"IDS_EI_SKIPPEDSOME=El proceso de indexación ha omitido %1 archivos porque estaban dañados o usted no tiene los permisos para abrirlos."
"IDS_FILEDOESNOTEXIST=El archivo seleccionado no existe. Elija otro archivo de índice."
"IDS_SKIPPED_SEARCHING=La búsqueda ha omitido %1 archivos porque estaban corruptos o no tenía permisos para abrirlos."
"IDS_TOOLONG_INDEX=El índice no se pudo cargar porque el nombre de la ruta es demasiado largo. Cambie el nombre de este índice o muévalo a otra ubicación de forma que el número de caracteres totales de la ruta sea inferior a %1. A continuación, intente abrirlo de nuevo."
"IDS_DONT_SHOW_AGAIN=No volver a mostrar este mensaje"
"IDS_SAVE_DIRTY_DOC=Debe guardar el documento PDF antes de poder incrustar un índice. ¿Desea guardarlo y continuar?"
"IDS_EMBEDDEDINDEX_REMOVED=El índice incrustado se ha quitado correctamente. Los cambios se aplicarán cuando se guarde el archivo."
"IDS_EMBEDDEDINDEX_NOTFOUND=No se encontró ningún índice incrustado en el documento."
"IDS_PERCENT=%1 %"
"IDS_OF= de "
"IDS_IDLE=En espera"
"IDS_READY=Preparado"
"IDS_ERROR=Error"
"IDS_DOES_NOT_CONTAIN_INDEX=El documento no contiene ningún índice incrustado."
"IDS_HAS_VALID_EMBEDDED_INDEX=El documento contiene un índice incrustado válido."
"IDS_HAS_STALE_EBEDDED_INDEX=El documento contiene un índice incrustado que requiere actualización."
"IDS_SAVEFAILED_DISK_FULL=Error: no queda espacio en disco..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=No se pudo abrir para escritura..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat guardará y cerrará el documento, actualizará el índice incrustado y volverá a abrir el documento. ¿Desea continuar?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Procesando el documento..."
"IDS_SCANNING_DOCUMENTS=Buscando archivos PDF adjuntos..."
"IDS_INDEXING=Indexando..."
"IDS_EMBEDDING_INDEX=Incrustando índice..."
"IDS_SAVING_DOCUMENT=Guardando el documento..."
"IDS_POST_PROCESSING=Posprocesado..."
"IDS_EMBEDDING_COMPLETED=Se ha incrustado el índice."
"IDS_UPDATING_COMPLETED=Se ha actualizado el índice."
"IDS_CANCELLING=Cancelando operación..."
"IDS_ERROR_OPERATION_CANCELLED=El usuario ha cancelado la operación."
"IDS_ERROR_CANT_EMBED_OTHER_APP=No se puede incrustar un índice de búsqueda en el documento porque hay otra aplicación usando la indexación de Adobe Acrobat. Espere a que termine la operación antes de incrustar un índice de búsqueda."
"IDS_ERROR_CANT_EMBED_SECURED=No se puede incrustar un índice de búsqueda en el documento porque éste tiene permisos de seguridad restringidos."
"IDS_ERROR_CANT_EMBED_FORMS=No se puede incrustar un índice de búsqueda en el documento porque éste contiene datos de formulario."
"IDS_ERROR_CANT_EMBED_READONLY=No se puede incrustar un índice de búsqueda en el documento porque éste no puede guardarse en disco."
"IDS_ERROR_CANT_EMBED_GENERIC=No se pudo incrustar un índice de búsqueda en el documento porque se produjo un error."
"IDS_ONIXERR=Error grave en el motor de búsqueda"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat no puede cerrarse mientras se está incrustando un índice de búsqueda en un documento. El proceso de incrustación del índice puede detenerse presionando el botón Detener del cuadro de diálogo Administrar índice incrustado."
"IDC_DEFAULTPDX_NAME=Sintítulo.pdx"
"IDC_FAST_FIND_DESC=Búsqueda rápida agiliza las búsquedas posteriores almacenando la información de los archivos Adobe PDF que se utilizan con más frecuencia."
"IDS_AND=y"
"IDS_OR=o"
"IDS_NOT=no"
"IDS_YES=Sí"
"IDS_NO=No"
"IDS_OK=Aceptar"
"IDS_INDEX_PATH=Ruta del índice"
"IDS_INDEX_TITLE=Título del índice"
"IDS_LOAD=Cargar"
"IDS_WARN_LOAD_INDEX=Este documento intenta cargar el Índice de catálogo %s. Si confía en este documento, puede hacer clic en Cargar para permitir la carga del índice."
"IDS_DEFAULT_LOAD_INDEX=&No volver a pedirme este índice."
"$$$/ControlsStrings/Cancel=Cancelar"
"$$$/ControlsStrings/OK=Aceptar"
"$$$/Dialogs/SearchFind/IndexSelection=Selección de índice"
"$$$/Dialogs/SearchFind/Close=Cerrar"
"$$$/Dialogs/SearchFind/Add=&Agregar"
"$$$/Dialogs/SearchFind/Remove=&Quitar"
"$$$/Dialogs/SearchFind/Info=&Información..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Seleccione los índices que se buscarán:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Los índices no disponibles aparecen en gris)"
"$$$/Dialogs/SearchFind/IndexInformation=Información de índice"
"$$$/Dialogs/SearchFind/Title=Título:"
"$$$/Dialogs/SearchFind/Description=Descripción:"
"$$$/Dialogs/SearchFind/FileName=Nombre de archivo:"
"$$$/Dialogs/SearchFind/LastBuilt=Última generación:"
"$$$/Dialogs/SearchFind/Created=Creado el:"
"$$$/Dialogs/SearchFind/Documents1=Documentos:"
"$$$/Dialogs/SearchFind/Status=Estado:"
"$$$/Dialogs/SearchFind/AttachCount= y %1 archivos adjuntos"
"$$$/Dialogs/SearchFind/Search=Buscar"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorar ancho de carácter asiático"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorar &signos diacríticos y acentos"
"$$$/Dialogs/SearchFind/ShowTop=Númer&o máximo de documentos devuelto en Resultado:"
"$$$/Dialogs/SearchFind/ProximityRange=Intervalo de palabras para búsquedas de pro&ximidad:"
"$$$/Dialogs/SearchFind/FastFind=Búsqueda rápida"
"$$$/Dialogs/SearchFind/EnableFastFind=&Activar búsqueda rápida"
"$$$/Dialogs/SearchFind/LimitChache=Tamaño máximo de memoria &caché:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Depurar contenido de la memoria caché"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Mostrar siempre más opciones en la búsqueda avanzada"
"$$$/Dialogs/SearchFind/WebSearch=Buscar archivos PDF en Internet"
"$$$/Dialogs/SearchFind/SearchVender=&Buscar proveedor para buscar archivos PDF en Internet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Mostrar &título de documento en resultados de búsqueda"
"$$$/Dialogs/SearchFind/MatchYenWon=Tratar los caracteres de yen, won y barra invertida de forma equivalente."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Habilitar búsqueda impulsada por la nube"
"$$$/Dialogs/SearchFind/DisableSuggestions=Deshabilitar sugerencias de búsqueda"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Deshabilitar coincidencias de texto resaltado"
"$$$/Dialogs/SearchFind/EnableSuggestions=Habilitar &sugerencias de relleno automático"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Resaltar todas las coincidencias"
"$$$/Dialogs/SearchFind/EmbedIndex=Administrar índice incrustado"
"$$$/Dialogs/SearchFind/StatusIndex=Estado del índice incrustado en este documento : Desconocido"
"$$$/Dialogs/SearchFind/StatusC=Estado:"
"$$$/Dialogs/SearchFind/Ready=Preparado"
"$$$/Dialogs/SearchFind/FileCountC=Recuento de documentos:"
"$$$/Dialogs/SearchFind/PageC=Página:"
"$$$/Dialogs/SearchFind/ProgressC=Progreso:"
"$$$/Dialogs/SearchFind/Stop=&Detener"
"$$$/Dialogs/SearchFind/xEmbed=&Incrustar índice..."
"$$$/Dialogs/SearchFind/xRemove=&Quitar índice..."
"$$$/Dialogs/SearchFind/xUpdate=A&ctualizar índice..."
"$$$/Dialogs/SearchFind/xClose=&Aceptar"
"$$$/Dialogs/SearchFind/SearchingC=Buscando:"
